#blok_button_link {
    text-align: center;
}
#button_link {
    display:none;
    z-index:10;
    cursor:pointer;
    border:1px solid #ccc;
    padding: 5px 20px;
    border-radius:4px;
    background-color:#ffa900;
    box-shadow:3px 3px 6px rgba(0,0,0,0.3);
    color:#666;
    font-weight:600;
    margin-right: 20px;
}
#button_link:hover {
    box-shadow:3px 3px 6px rgba(0,0,0,0.6);
}
.blox_link_atrprod {white-space: nowrap;}

/*FIXs*/
/*fix_block_short*/
/*
oct_ - .us-product-attr, .rm-product-attr
deluxe - .attr_shot
unishop2 - .product-page__short-attribute
coloring - .short-attr-table
techboom - -- .panel-attribute:not(#tab-specification)
prostore - .sku__details-table

el .checkbox_link {
    visibility: hidden;
    display: none;
}
*/

.us-product-attr .checkbox_link,
.rm-product-attr .checkbox_link,
.attr_shot .checkbox_link,
.product-page__short-attribute .checkbox_link,
.short-attr-table .checkbox_link,
.sku__details-table .checkbox_link {
    visibility: hidden;
    display: none;
}
/*end fix_block_short*/

/*fix_unishop2*/
/*#tab-specification .product-data__item-div:last-child {display: block;}*/
/*end FIXs*/